

.formulaire {
  margin:  0.5em 0;
  padding: 0.5em 0;
   font-size: 1.4em;
   line-height: 1.4em;
}
.formulaire label {
  text-align: right;
  width: 25%;
  float: left;
  padding: 0.8em 0;
  display: inline-block;
}
.zoneFields {
  display: block;
  margin-left: 25%;
  padding-left: 0.5em;
}
.zoneFields .blink  {
	width: 100%;
    padding: 0.8em;
    box-sizing: border-box;
    border: 1px solid #e8e8e8;
	max-width: 500px;
}
.zoneFields .disabled {
	background: #e8e8e8;
	display: inline-block;
}
.zoneFields textarea.blink  {
	padding: 0.8em;
	height: auto;
}

.zoneFields input.blink[type=checkbox],
.zoneFields input.blink[type=radio] {
    width: auto;
}

.formulaire label.inline {
    display: inline-block;
	width: auto;
    float: none;
	margin-left: 5px;

}

.linkPassword {
  padding: 0.8em 0;
  display: inline-block;
  font-size: 1em;
  line-height: 1.4em;
}

.subNavForm .submit {
	height: 40px;
    padding: 0px 10px;
	display: inline-block;
	width: auto;
	line-height: 40px;
	line-height: 40px;
}

@media screen and (max-width: 640px) {
	.formulaire label {
	  text-align: left;
	  width: 100%;
	  float: none;
	  padding: 0.5em 0;
	}
	.formulaire .zoneFields {
	  display: block;
	  margin-left: 0;
	  padding-left: 0;
	}
}
@media screen and (min-width: 640px) and (max-width: 1150px) {
	.formulaire label {
	  text-align: left;
	  width: 100%;
	  float: none;
	  padding: 0.5em 0;
	}
	.formulaire .zoneFields {
	  display: block;
	  margin-left: 0;
	  padding-left: 0;
	}
}

.BlockCondition {
  border: 1px solid #DEDEDE;
  padding: 2em;
}
.BlockCondition h1 {
  margin: 0.5em 0 1em 0;
}
.subNavForm {
	text-align: center;
}
a.submit {
	padding: 0 0.5em;
}

/* Textarea à cacher */

.PDFTF {
	display: none;
}

.inputGroup {
    display: table;
    border-spacing: 1em;
    margin: 0;
    position: relative;
}
.inputGroup_item {
    display: table-row;
    vertical-align: top;
}
.inputGroup_label {
    display: inline-block;
    padding: 5px 10px;
    font-size: 12px;
}
.inputGroup_input {
    width: 100%;
    height: 40px;
    padding: 0px 10px;
    box-sizing: border-box;
    border: none;
}
.inputGroup_submit {
    width: 40px;
}
.inputGroup_submit .inputGroup_input:hover {
    cursor: pointer;
}
.inputGroup-inline {
    width: 100%;
}
.inputGroup-inline .inputGroup_item {
    display: table-cell;
}
.inputGroup-mixed .inputGroup_password,
.inputGroup-mixed .inputGroup_submit {
    display: table-cell;
}

@media screen and (max-width: 479px) {
    .inputGroup_item {
        display: table-row !important;
    }
}

.response {
	color: #ff0000;
}

.UFld_CGU {
	display: none;
}


/* Form Acces */

.sectionformulaire .inputGroup {
    border-spacing: 0px;
}

.sectionformulaire .inputGroup-mixed {
	width: 100%;
	max-width: 400px;
}

.sectionformulaire .inputGroup_item .inputGroup_input.email {
	margin-bottom: 1em;
}

.sectionformulaire .inputGroup_submit .inputGroup_input {
	margin-left: 1em;
}
.sectionformulaire .inputGroup_item .blink {
    padding: 0.8em;
    box-sizing: border-box;
    border: 1px solid #e8e8e8;
}
.sectionformulaire .inputGroup_label {
	display: none;
}


.AccessZone_Link.ShowForgetPassword {
	display: block;
    padding: 0.5em 0;
    cursor: pointer;
}


/* Form ModifPassword */

#ModifPassword .marge {
	margin-top: 2em;
}

#ModifPassword .formulaire {
    margin: 0.5em 0;
    padding: 0;
}
#ModifPassword .formulaire label {
    text-align: left;
    width: 100%;
    float: none;
    padding: 0.5em 0;
    display: block;
}
#ModifPassword .zoneFields {
    display: block;
    margin-left: 0px;
    padding-left: 0px;
}


/* Panier */

#BasketAskForm_Invit {
    background: #00b7ff none repeat scroll 0 0;
    border: 1px solid #00b7ff;
    box-shadow: 1px 1px 4px #7e7e7e;
    color: #ffffff;
    cursor: pointer;
    font-size: 1.2rem;
    height: 50px;
    left: 50%;
    margin-left: -200px;
    margin-top: -25px;
    padding: 10px;
    position: fixed;
    text-align: center;
    top: 50%;
    width: 400px;
    z-index: 9999;
}
